   
    
  html,body,body>div.main{
    min-height: 100vh;
}
   html, body{
      scroll-behavior: smooth;
   }

   #back-to-top {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background: none repeat scroll 0 0 rgba(0, 46, 100, 0.8);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    height: 50px;
    line-height: 10px;
    text-align: center;

    
    }
    #back-to-top:hover {
    background-color: #BE2126fa;
    }

 @media screen and (max-width:768px){
      .social_links{
          display: inline !important;
      }
     .share_btn, .pinterest_btn{
          display: none !important;
      }
  }

  .vertical .carousel-inner {
    height: 100%;
  }
  
  .carousel.vertical .item {
    -webkit-transition: 0.6s ease-in-out top;
       -moz-transition: 0.6s ease-in-out top;
        -ms-transition: 0.6s ease-in-out top;
         -o-transition: 0.6s ease-in-out top;
            transition: 0.6s ease-in-out top;
  }
  
  .carousel.vertical .active {
    top: 0;
  }
  
  .carousel.vertical .next {
    top: 400px;
  }
  
  .carousel.vertical .prev {
    top: -400px;
  }
  
  .carousel.vertical .next.left,
  .carousel.vertical .prev.right {
    top: 0;
  }
  
  .carousel.vertical .active.left {
    top: -400px;
  }
  
  .carousel.vertical .active.right {
    top: 400px;
  }
  
  .carousel.vertical .item {
      left: 0;
  }

  .article_details figure{
    margin-bottom: 10px;
  }

  